gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. An enumeration used by Toolbar

This enumeration is used by to customize it's appearance. Note that setting the toolbar overrides the user's preferences for the default toolbar style.

System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.ToolbarStyle Buttons display only icons in the toolbar.

  Buttons display only icons in the toolbar.

- Field
  Gtk.ToolbarStyle Buttons display only text labels in the toolbar. Buttons display only text labels in the toolbar.
- Field
  Gtk.ToolbarStyle Buttons display text and icons in the toolbar.

  Buttons display text and icons in the toolbar.

- Field
  Gtk.ToolbarStyle Buttons display icons and text alongside each other, rather than vertically stacked.

  Buttons display icons and text alongside each other, rather than vertically stacked.

- Field
  System.Int32 Internal field. Do not use.